/** popup **/
#popup_bg {
    position: absolute;
    width: 100%;
    height: 100%;
    display: none;
    z-index: 3;
    left: 0;
    top: 0;
    overflow: hidden;
}

#popup_bg.show {
    background: rgba(0, 0, 0, 0) url("../images/main/bg/popup.png") repeat scroll 0 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.popup, .flash {
    display: block;
    left: 20%;
    max-height: 100%;
    max-width: 1000px;
    min-width: 300px;
    padding: 0;
    position: absolute;
    top: 10px;
    width: auto;
    z-index: 3;
    background-color: #ffffff;
    box-shadow: 0 0 15px 0 #282828;
}

.flash {
    z-index: 4;
}

.popup i.icon.close ,.popupMap i.icon.close{
    background-image: url("../images/main/i/close.png");
    background-size: 60px auto;
    background-position: center;
    cursor: pointer;
    height: 60px;
    position: absolute;
    right: 0;
    top: 0;
    width: 60px;
    z-index: 1;
}

.inform > .main > .title {
    background-color: #edf1f6;
    line-height: 30px;
    text-align: center;
    font-size: 20px;
    color: #2c2c2c;
    padding: 12px 15px;
}


.inform > .main > .inner{
    padding: 20px 30px;
    font-size: 16px;
}
/** end popup **/